/*CSS Reset*/
/* resets the default margins/paddings/sizing of the web page */
/* padding is a space or margin on each side */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* For Google Fonts */
body{
	font-family: 'Open Sans', sans-serif;
}

nav{
/* rem is root element multiplier	*/
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
/*	thickness, type, color */
	list-style-type: none;
}
.nav-logo , .nav{
	margin: 0.5rem;
	display: inline;
}

#intro{
/*	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem; 
*/
	padding: 2rem 10% 3rem 10%;
/* top, right, bottom, left */
	text-align: center;
}
.header{
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem ;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}
#succeed-info{
	padding: 2rem 10% 3rem 10%;	
}
#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block; /* inline-block allows us use to vertical-align property along with it*/
	vertical-align: text-top; /* aligns the element according to the tallest element*/
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}
#pre-footer{
	color: white;
	background-color: #002540;
	padding: 1.5rem 1rem;
}
#pre-footer div{
	display: inline-block;
	vertical-align: text-bottom;
}
#pre-footer .card{
	margin-right: 10rem;
}




footer{
	padding: 0.7rem;
}

footer span{
	margin: 0px 0.5rem 0px 0.5rem;

}